blob: a07bb9eaddab2b0e7a92b30201ca4ccaad428f5d [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.eclipse.datatools.connectivity.db.generic.ui; singleton:=true
Bundle-Version: 1.0.1.qualifier
Bundle-Activator: org.eclipse.datatools.connectivity.db.generic.ui.GenericDBUIPlugin
Bundle-Vendor: %Bundle-Vendor
Bundle-Localization: plugin
Require-Bundle: org.eclipse.ui;bundle-version="[3.2.0,4.0.0)",
org.eclipse.core.runtime;bundle-version="[3.2.0,4.0.0)",
org.eclipse.datatools.connectivity;bundle-version="[0.9.1,1.5.0)",
org.eclipse.datatools.connectivity.ui;bundle-version="[0.9.1,1.5.0)",
org.eclipse.datatools.connectivity.db.generic;bundle-version="[0.9.1,1.5.0)",
org.eclipse.datatools.help;bundle-version="[1.0.0,2.0.0)",
org.eclipse.help.base;bundle-version="[3.2.0,4.0.0)"
Eclipse-LazyStart: true
Bundle-ActivationPolicy: lazy
Export-Package: org.eclipse.datatools.connectivity.db.generic.ui,
org.eclipse.datatools.connectivity.db.generic.ui.wizard
Bundle-RequiredExecutionEnvironment: J2SE-1.4